<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="b2e7fb15-d324-4b4b-8aa9-dd36adc6cf81" name="更改" comment="git忽略文件">
      <change afterPath="$PROJECT_DIR$/.idea/compiler.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/encodings.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/jarRepositories.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/misc.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/log/sys-error.log" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/log/sys-info.log" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/log/sys-user.log" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/supervision-admin/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/supervision-admin/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/supervision-admin/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/supervision-admin/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/supervision-admin/src/main/resources/logback.xml" beforeDir="false" afterPath="$PROJECT_DIR$/supervision-admin/src/main/resources/logback.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/supervision-common/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/supervision-common/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/supervision-framework/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/supervision-framework/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/supervision-generator/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/supervision-generator/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/supervision-quartz/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/supervision-quartz/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/supervision-system/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/supervision-system/pom.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\Program Files\apache-maven-3.6.3\repository" />
        <option name="mavenHome" value="D:/Program Files/apache-maven-3.6.3" />
        <option name="userSettingsFile" value="D:\Program Files\apache-maven-3.6.3\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="workspaceImportEnabled" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectId" id="33dlo0FNyNhuj7QTG0RaGSNDYAm" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "ASKED_ADD_EXTERNAL_FILES": "true",
    "RequestMappingsPanelOrder0": "0",
    "RequestMappingsPanelOrder1": "1",
    "RequestMappingsPanelWidth0": "75",
    "RequestMappingsPanelWidth1": "75",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "false",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "project.structure.last.edited": "项目",
    "project.structure.proportion": "0.0",
    "project.structure.side.proportion": "0.0",
    "settings.editor.selected.configurable": "MavenSettings",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RebelAgentSelection">
    <selection>jr</selection>
  </component>
  <component name="RunDashboard">
    <option name="configurationTypes">
      <set>
        <option value="SpringBootApplicationConfigurationType" />
      </set>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="RuoYiApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
      <module name="supervision-admin" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.supervision.RuoYiApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="b2e7fb15-d324-4b4b-8aa9-dd36adc6cf81" name="更改" comment="" />
      <created>1759655002069</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1759655002069</updated>
      <workItem from="1759655003628" duration="1026000" />
    </task>
    <task id="LOCAL-00001" summary="git忽略文件">
      <created>1759655918367</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1759655918367</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
    <MESSAGE value="git忽略文件" />
    <option name="LAST_COMMIT_MESSAGE" value="git忽略文件" />
  </component>
</project>